body{    


background-color:white;
padding: 0;
margin: 0;
}
a {text-decoration: none;
outline: 0;}

/*********************navbar1 style starting**************/

#navbar {
overflow: hidden;
padding: 100px 480px;
transition: 0.4s;
position: fixed;
width: 100%;
top: 0;
z-index: 99;

}

#navbar a {
float: left;
color: black;
text-align: center;
padding: 8px;
text-decoration: none;
font-size: 18px; 
line-height: 25px;
border-radius: 4px;
}

#navbar #logo {
font-size: 35px;
font-weight: bold;
transition: 0.6s;

}

#navbar a:hover {
background-color: #ddd;
color: black;
}

#navbar a.active {
background-color:;
color: white;
}

#navbar-right {
float: left;
width:100%;
}

@media screen and (max-width: 580px) {
#navbar {
padding: 0px 10px !important;
}
#navbar a {
float: none;
display: block;
text-align: left;
}
#navbar-right {
float: none;
margin:auto;
width:100%;
}

#logo img{

width:100%;
height:auto;}

.logobox{
width:100%;
height:auto;
}
}


#logo img{

width:100%;
height:auto;

}


.logobox{
width:400px;
height:auto;

}

#logo{
margin:0;
}

/************** menu list in navbar1**********/

body {
margin: 0;
font-family: Helvetica, sans-serif;
background-color: #f4f4f4;
}

a {
color: #000;
}

/* header */

.header {
background-color:;
/**box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);**/
position: fixed;
width: 100%;
z-index: 100;
top:0;
}

.header ul {
margin: 0;
padding: 0;
list-style: none;
overflow: hidden;
background-color: ;
}

.header li a {
display: block;
padding: 20px 20px;
border-right: 0px solid #f4f4f4;
text-decoration: none;
}

.header li a:hover,
.header .menu-btn:hover {
background-color: orange;

}

.header .logo {
display: block;
float: left;
font-size: 2em;
padding: 10px 20px;
text-decoration: none;
}

/* menu */

.header .menu {
clear: both;
max-height: 0;
transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
cursor: pointer;
display: inline-block;
float: right;
padding: 28px 20px;
position: relative;
user-select: none;
}

.header .menu-icon .navicon {
background: #333;
display: block;
height: 2px;
position: relative;
transition: background .2s ease-out;
width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
background: #333;
content: '';
display: block;
height: 100%;
position: absolute;
transition: all .2s ease-out;
width: 100%;
}

.header .menu-icon .navicon:before {
top: 5px;
}

.header .menu-icon .navicon:after {
top: -5px;
}

/* menu btn */

.header .menu-btn {
display: none;
}

.header .menu-btn:checked ~ .menu {
max-height: 300px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
top: 0;
}

/* 48em = 768px */

@media (min-width: 861px) {
.header li {
float: left;
}
.header li a {
padding: 20px 30px;
}
.header .menu {
clear: none;
float: right;
max-height: none;
}
.header .menu-icon {
display: none;
}
}
.logomobile img{
width:170px;
height:auto;
padding:1px 10px;
margin-top:5px;


}
@media (min-width: 48em) {
.logomobile img{
display:none;
}}
@media (max-width: 48em) {
#navbar img{
display:none;
}}

@media (max-width: 48em) {
.header{
background-color:#AA0000;
}}
/*********************navbar1 style end**************/

.qlinkboy{
    font-size:30px;
    cursor:pointer; 
    position:fixed;
    right:10px;
    bottom:20px; 
    z-index:30;
}

/***************index file divissions style starting**************/
.caption1{
width:auto;
height:auto;
float:left;
background-color:#99cc00;
padding:20px;
font-size: 250%;
color:white;
font-family: Arial, Helvetica, sans-serif;
font-weight: 100;
text-align:center;
position:absolute;
top:130px;
float:left;
z-index:98;

}
.rowtree{
width:100%;
height:auto;
float:left;
}

.row1{
width:100%;
height:760px;
position:fixed;
top:0;
float:left;
z-index:-99;
transition:2s;
}
.row1 img{
width:auto;
height:100%;
}
.row2{

width:100%;
height:auto;
float:left;
position:relative;
margin-top:90px;




}
.row3{

width:100%;

height:auto;
float:left;
background-color:#558000;
padding:20px;
font-size: 200%;
color:white;
font-family: Arial, Helvetica, sans-serif;

text-align:center;

}

.row4new{
    width:100%;
height:auto;
float:left;
background-color:white;
}
.row4{
width:100%;
height:600px;
float:left;
background-color:gray;
}

.row5{
width:100%;
height:600px;
float:left;
background-color:#b45100;
}

@media screen and (max-width: 800px) {

.row1 img{
width:auto;
height:100%;
background-color: gray;

}
}


/*********************index file divissions style end**************/

/*************cardhead style inserted in row2****************/


.card1,.card2,.card3,.card4,.card5{
font-family: "Comic Sans MS", cursive, sans-serif;
border-radius: 25px;
-webkit-box-shadow: 5px 2px 18px -3px rgba(0,0,0,0.75);
-moz-box-shadow: 5px 2px 18px -3px rgba(0,0,0,0.75);
box-shadow: 5px 2px 18px -3px rgba(0,0,0,0.75);
font-size: 110%;
word-wrap: break-word;
}


.card1 {
width: 25%;
height: 300px;
background-color: yellow;
-ms-transform: rotate(20deg); /* IE 9 */
transform: rotate(40deg);
float:left;
z-index:20;
position:relative;
left:-100px;
overflow:hidden;
top:20px;

}

.card2 {
width: 25%;
height: 300px;
background-color: orange;
-ms-transform: rotate(20deg); /* IE 9 */
transform: rotate(0deg);
float:left;
position:relative;
left:-150px;
z-index:19;
top:80px;
background: url(http://www.natatrainer.com/wp-content/uploads/2020/02/tropical-garden-with-kiwi-watermelon_24877-1678-e1582388216690.jpg);

}

.card3 {
width: 25%;
height: 300px;
background-color: #8cff1a;
-ms-transform: rotate(20deg); /* IE 9 */
transform: rotate(-10deg);
float:left;
z-index:18;
position:relative;
left:-150px;
z-index:18;
top:100px;

}
.card4 {
width: 25%;
height: 300px;
background-color: orange;
-ms-transform: rotate(20deg); /* IE 9 */
transform: rotate(20deg);
float:left;
z-index:17;
position:relative;
left:-200px;
z-index:17;
top:120px;

background: url(http://www.natatrainer.com/wp-content/uploads/2020/02/kids-mathematics-1.jpg);

}
.card5{
width: 300px;
height: 300px;
background-color: yellow;
-ms-transform: rotate(20deg); /* IE 9 */
transform: rotate(-12deg);
float:right;
z-index:16;
position:relative;
left:3%;

top:75px;

background: url(http://www.natatrainer.com/wp-content/uploads/2020/02/kids-drawing-e1582389046527.png);


}
.cardsout{
width: 100%;
height: auto;
float:left;
overflow:hidden;
padding-top:75px;


}
.cardsout1{
width: 100%;
height: auto;

float:left;

position:relative;
left:0;
z-index:17;
bottom:-375px;
overflow:hidden;

}
.cardtext{
width:80%;
height:auto;
padding:10%;
}
/*************cardhead style inserted in row2 end****************/



.row31{
width:100%;
height:auto;
float:left;

background-color:yellow;
}

.row32{
width:100%;
height:auto;
float:left;
background-color:white;
margin-bottom:-3%;
}



/************oonjaal style start**************************/

.oonjaalout{
width:100%;
height:auto;
float:left;
background-color:white;
padding-bottom:10%;
}
.clouds{
width:100%;
height:10%;

float:left;
overflow: visible;



background: rgba(153,255,252,1);
background: -moz-linear-gradient(top, rgba(153,255,252,1) 0%, rgba(210,244,245,1) 48%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(153,255,252,1)), color-stop(48%, rgba(210,244,245,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(153,255,252,1) 0%, rgba(210,244,245,1) 48%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(153,255,252,1) 0%, rgba(210,244,245,1) 48%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(153,255,252,1) 0%, rgba(210,244,245,1) 48%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(153,255,252,1) 0%, rgba(210,244,245,1) 48%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99fffc', endColorstr='#ffffff', GradientType=0 );





}
.clouds img{
width:30%;
height:auto;
position:relative;
left:5%;
top:-15px;
z-index:50;
}


.oonjaaltop-image{
width:20%;
height:auto;
background-color:;
margin:auto;
float:left;
margin-left:12%;
margin-top:-5%;

}
.oonjaaltop-image img{
width:100%;
height:auto;
position:relative;


}

.oonjaaltext{
width:50%;
height:Auto;
background:;
position:relative;
left:10%;
float:left;
padding:4%;
-webkit-box-shadow: 9px 6px 17px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 9px 6px 17px -11px rgba(0,0,0,0.75);
box-shadow: 9px 6px 17px -11px rgba(0,0,0,0.75);

border-radius: 40px 40px 0px 40px;

}


/************************oonjaal style end****************************/

/**************************kiteonly style starts*********************/

.kiteleft{
width:50%;
height:auto;
float:left;
}
.sides1{
background-color:orange;
width:95%;
height:auto;
position:relative;
left:0;
margin-bottom:-5%;
padding:3%;
border-radius: 0px 40px 40px 0px;

}


.kite{
width:35%;
height:auto;
float:right;
position: relative;
right:0%;
 
 
}

.cycle-image{
width:500px;
height:auto;
margin-bottom:0;
float:left;


}

.cycle-image img{
width:100%;
height:auto;
position:relative;

z-index:90;
}



.kite img{
width:80%;
height:auto;
float:right;

}

a1{
font-size:275%;
font-weight: 600;
color:#b366cc;
}
a2{
font-size:200%;
font-weight: 100;
color:gray;
}
a3{
font-size:115%;
font-weight: 80;
}
a4{
font-size:110%;
font-weight: 80;

}
a6{
font-size:170%;
font-weight: 100;
color:white;
}
/**************************kiteonly style end************************/



/***************************kiteboy style start*************************/

.kiteboyout{
width:100%;
height:auto;
float:left;
background-color:white;
position:relative;


}


.kiteboy-image{
width:30%;
height:auto;
background-color:;
margin:auto;
float:left;
margin-left:40%;
margin-top:;
z-index:100;

}
.kiteboy-image img{
width:100%;
height:auto;
position:relative;
z-index:51;



}

.kiteboytext-top{
width:60%;
height:Auto;
background:;
position:relative;
left:20%;
float:left;
padding:4%;
-webkit-box-shadow: 9px 6px 17px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 9px 6px 17px -11px rgba(0,0,0,0.75);
box-shadow: 9px 6px 17px -11px rgba(0,0,0,0.75);

border-radius: 40px 0px 40px 0px;
z-index:90;

}



.kiteboytext{
width:45%;
height:Auto;
background:;
position:relative;
left:5%;
float:left;
padding:4%;
-webkit-box-shadow: 9px 6px 17px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 9px 6px 17px -11px rgba(0,0,0,0.75);
box-shadow: 9px 6px 17px -11px rgba(0,0,0,0.75);

border-radius: 40px 40px 40px 0px;


}

.sides2{
background-color:orange;
width:43%;
height:auto;
position:relative;
right:0;
margin-bottom:-5%;
padding:3%;
border-radius: 40px 0px 0px 40px;
float: right;
margin-top:-20%;
z-index:50;
}



/***************************kiteboy style end************************/


/***************************treelist style starts************************/


.treeout{
width:100%;
height:auto;
background-color:white;
float:left;

}
.treein{
width:50%;
height:auto;
background-color:   ;
float:left;
Padding-top:14%;
margin-bottom:-10%;

}
.treein img{
width:110%;
height:auto;
margin:auto;
transform:-20%;


}


.treetextout{
width:38%;
height:auto;
float:left;
padding-top:8%;
padding-left:6%;

}

.treetextin1{
font-size: 5em;
color:#013125;
}
.treetextin2{
font-size: 2em;

color:gray
}
.treetextin3{
font-size: 2.5em;

color:gray
}
.treetextin4{
font-size: 3em;

color:gray
}
.treetextin5{
padding-top:12%;
font-size: 1.5em;
width:75%;

color:#013125;
}
.treetextin6{
padding-top:5%;
font-size: 1em;
color:lightgray;
}
.treetextin7-image{
margin-top:-110px;
position:relative;
float:right;
bottom:-15px;
left:-3%;
}
.treetextin1, .treetextin2, .treetextin3,.treetextin4, .treetextin5 {
font-family: "font-family: Segoe UI, Frutiger, Frutiger Linotype, Dejavu Sans, Helvetica Neue, Arial, sans-serif";

}
/***************************treelist style end************************/



.overlay {
height: 100%;
width: 0;
position: fixed;
z-index: 110;
top: 0;
left: 0;

background-image: linear-gradient(to right, red, orange, yellow, lightgreen, lightblue, violet);
overflow-x: hidden;
transition: 0.5s;
}


.overlay-content {
position: relative;

width: 33%;
text-align: center;
margin-top: 80px;
float:left;
}




.overlay-content figure1::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.overlay-content figure1:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 70%;
		height: 90%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 70%;
		height: 90%;
		opacity: 0;
	}
}







.overlay-content img{
width:48%;
height:auto;
}

.overlay a {
padding: 8px;
text-decoration: none;
font-size: 25px;
color: black;
display: block;
transition: 0.3s;
}
a0{

padding: 8px;
text-decoration: none;
font-size: 25px;
color: black;
display: block;
transition: 0.3s;

}
a0:hover, .overlay a:focus {
color: #f1f1f1;
}


.overlay a:hover, .overlay a:focus {
color: #f1f1f1;
}

.overlay .closebtn {
position: absolute;
top: 1px;
right: 15px;
font-size: 40px;
color:gray;
}


#myimageopen{
width:50px;
height:auto;

}   


.myimageopen img:hover {
animation: shake 0.5s;
animation-iteration-count: infinite;

}

@keyframes shake {
0% { transform: translate(1px, 1px) rotate(0deg); }
10% { transform: translate(-1px, -2px) rotate(-1deg); }
20% { transform: translate(-3px, 0px) rotate(1deg); }
30% { transform: translate(3px, 2px) rotate(0deg); }
40% { transform: translate(1px, -1px) rotate(1deg); }
50% { transform: translate(-1px, 2px) rotate(-1deg); }
60% { transform: translate(-3px, 1px) rotate(0deg); }
70% { transform: translate(3px, 1px) rotate(-1deg); }
80% { transform: translate(-1px, -1px) rotate(1deg); }
90% { transform: translate(1px, 2px) rotate(0deg); }
100% { transform: translate(1px, -2px) rotate(-1deg); }
}

/***************************treelist style end************************/


/***************************ilovefriends style start************************/


.ilfout{
    width:100%;
    height:auto;
    float:left;
    background-color:white;
}
.ilf1{
    width:70%;
    height:auto;
    margin:auto;
    text-align:center;
    padding-top:10%;
}
.ilf-image{
    width:100%;
    height:auto;
    float:left;
    text-align:center;
}
.ilf-image img{
    width:65%;
    height:auto;
    margin:auto;
   text-align:center;
   
    
}

a11{
font-size:300%;
font-weight: 600;
color:orange;
}


/***************************ilovefriends style end************************/



/***************************helping style start************************/


.hlpout{
    width:100%;
    height:auto;
    float:left;
    background-color:lightblue;
}
.hlpin{
    width:98%;
    height:auto;
    margin:auto;
    
    
}
.hlpinleft{
    width:50%;
    height:auto;
    float:left;
    padding-top:5%;
    text-align:center;
    
}
.hlpinleft img{
     width:100%;
    height:auto;
    float:left;
    z-index:100;
}

.hlpinleft1{
    width:50%;
    height:auto;
    float:left;
    padding-top:5%;
    text-align:center;
    
}
.hlpinleft1 img{
     width:100%;
    height:auto;
    float:left;
    z-index:100;
}

/***************************helping style end************************/



/***************************Responsive style start************************/

@media screen and (max-width: 800px) {
    
    .row1 img{
opacity:.2;

}
  .row1{
background-color:#ccff33;
opacity:.3;
}
.row3{
    font-size: 150%;
}
.oonjaaltext, .kiteboytext-top, .kiteboytext{
width: 94%; 
margin-left:0;
font-size:70%;
left:3%;
border-radius:18px;
-webkit-box-shadow: 1px 4px 9px -2px rgba(0,0,0,0.43);
-moz-box-shadow: 1px 4px 9px -2px rgba(0,0,0,0.43);
box-shadow: 1px 4px 9px -2px rgba(0,0,0,0.43);
}

.oonjaaltop-image{
width:40%;


}

.clouds img{
    width:50%;
}


.oonjaaltop-image img {
    margin-top: -15%;
}
.treein{
    margin-bottom:0;
}
.kiteleft, .treetextout, .treein{
width: 100%; 
margin-left:0;
font-size:70%;
left:2%;
}
.treetextout{
margin-top:-1%;
border-top: 10px groove #17A408;
border-radius: 40px 40px 0px 0px;
}
.cycle-image{
width:80%;
height:auto;
margin-bottom:-89%;
float:left;

}

.kite{

margin-bottom:-25px;   
margin-top:2%;  
}



.kiteboy-image {
    width: 60%;
    float: left;
    margin-left: 15%;

}
.treein img{
width: 100%; 
margin-left:0;
font-size:70%;
left:2%;
}

.sides1{
width: 100%;
border-radius: 0;

}

.overlay-content {
top: 8%;
width: 49%;
text-align: center;
margin-top: 10px;
float:left;
}
.overlay-content img {

    width: 70%;
    height: auto;
}
.overlay a {font-size: 20px}
.overlay .closebtn {
font-size: 40px;
top: 5px;
right: 15px;

}
a0 {
font-size: 60%;
color:lightgray;
}
.cardsout1{
    margin-top: -45%
}
.overlay{
    background-image: linear-gradient(to top, black, black);
}

.sides2 {
    background-color: 
    orange;
    width: 100%;
    padding: 3%;
    border-radius: none;
    float: left;
    margin-top: 8%;
border-radius: 0px 0px 0px 0px;
 }

.ilf-image img{
    width:100%;
   
 }
.ilf1{
    font-size:80%;
    width:90%;
}

.hlpinleft{
    width:100%;
    
}
.hlpinleft img{
     width:90%;
     margin-left:5%;
     margin-bottom:-20%;

}



}

/*********************
.cycle-image img{
width:100%;
height:auto;
position:relative;

z-index:90;
}



.kite img{
width:80%;
height:auto;
float:right;

}

**************/

/****** hot pages style********/
.qlinkboy{
width: 100px;
height:50px;

cursor:pointer; 

position:relative;
z-index:30;
margin:auto;
font-size:30px;
    cursor:pointer; 
    position:fixed;
    right:10px;
    bottom:100px; 
    z-index:100;
}

.qlinkboy img{
width:20%;
height:auto;
}

.headding-item{
width:100%;
height:auto;
color:white;
text-shadow: 0px 0px 6px rgb(51, 153, 255);
float:left;
position:relative;
z-index: 20;

}

.headding-item-text{
width:50%;
height:auto;
margin:auto;
text-align:center;
font-size: 25px;
margin-top:20px;
margin-bottom:20px;
font-weight: 900;


}
@media (max-width: 600px){
.headding-item-text{ 
width:100%;

}
}


.selectno{
width:10px;
height:30px;
float:left;

}

.boylinkdiv{
width:75px;
height:30px;
margin-top:-20px;
float:right;
}


.c4card {
font-size: 18px;
background-color:yellow;
border: groove 1px red;
border-radius: 2em;
padding: 5px;
height: auto;
position:relative;
z-index: 1;


}


.c4cards {
min-width:30.33%;
margin-left:1.5%;
margin-right:1.5%;
margin-top:.5%;
max-width:100%;

float:left;


}


.pagination-out{
display: block;

margin: 0px;
padding: 0;
float:left;
width:100%;
}

.pagination-out-2{
background-size: 1250px;
background-repeat:no-repeat;
overflow: hidden;
display: block;
height:400px;
margin: 0px;
padding: 0;
float:left;
width:100%;
margin-top:-330px;
z-index: -10;

}



@media (max-width: 900px){
.pagination-out-2{ 
margin-top:-420px;
height:450px;

}
}


.pagination-out-3{
display: block;
height:80px;
margin: 0px;
padding: 0;
float:left;
width:100%;
z-index: -10;
background-size: 1200px;
overflow: hidden;
background-repeat:no-repeat;
margin-top:-10px;


}



.pagination{
background-color: green;
margin: auto;
padding: 0;
width:auto;


}


.page-item {  
background-color: black;

padding:.5px;
clip-path: circle(40% at 50% 50%);
float:left;
color: gray;
}


.page-link{
font-family: "Lucida Handwriting", cursive;
font-size:20px;
font-weight: 100;
background-color: #d6ea2d;
color: black;
padding: 5.5px;
clip-path: circle(40% at 50% 50%);
float:left; 
}

.page-link-words{
font-family: "Lucida Handwriting", cursive;
font-size:20px;
font-weight: 100;
background-color: #d6ea2d;
color: #d6ea2d;
padding: 5.5px;
clip-path: circle(40% at 50% 50%);
float:left; 
}


.pupahead{
float:left;
width:50px; /*width of your image*/
height:51px; /*height of your image*/
margin-left:-2px;
background-size: 100%;
margin-top:-20px;
z-index: 50;
position:relative;

}

.pupahead img{


}


.rhyme-item{
font-size: 18px;
font-family: Arial, Helvetica, sans-serif;
display: block;
list-style-type: disc;
margin: 0px;
padding: 0;
float:left;
width:100%;


}
.rhyme-item img{
width:100%;
background-attachment: fixed;

}


.rhyme-item-in{
margin: auto;
padding: 0;
Height: auto;
width:50%;
padding:.5%;
}

@media (max-width: 900px){
.rhyme-item-in{ 
width:88%;
font-size:70%;

}
}


/*** papper fold for rhyme item*/
.paper {
color: white;
font-size: 1.4em;
width: 100%;
padding: 2em 1.5em;
margin-bottom: 2em;
background: #58a;
}

/* 45-degree folded corner */
.fold {
background: 
linear-gradient(to left bottom, transparent 50%, rgba(0,0,0,.4) 0) no-repeat 100% 0 / 2em 2em,
linear-gradient(-135deg, transparent 1.41em, #58a 0);
);
}

/* 60-degree folded corner */
.sharp-fold {
position: relative;
background: linear-gradient(-150deg, transparent 1.5em, #58a 0);
border-radius: .5em;
}

.sharp-fold::before {
content: '';
position: absolute;
top: 0;
right: 0;
background: linear-gradient(to left bottom, transparent 50%, rgba(0,0,0,.2) 0, rgba(0,0,0,.4)) no-repeat 100% 0;
width: 1.73em;
height: 3em;
transform: translateY(-1.3em) rotate(-30deg);
transform-origin: bottom right;
border-bottom-left-radius: inherit;
box-shadow: -.2em .2em .3em -.1em rgba(0,0,0,.15);
}

/*** papper fold for rhyme item*/



@media (min-width: 600px) {
.c4cards { grid-template-columns: repeat(3, 1fr); }
}

.c4card:hover {
text-shadow: 0px 0px 6px rgba(255, 255, 255, 1);
-webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
-moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
transition: all 0.4s ease 0s;


color: #ffffff !important;
background: orange;
border-color: #d6ea2d !important;
transition: all 0.4s ease 0s;

}



.footerimgdiv{


display: block;
height:100px;
margin: 0px;
padding: 0;
float:left;
width:100%;
position:relative;
z-index: 50;
background-size: 1240px;
overflow: hidden;
background-repeat:no-repeat;
margin-top:-90px;


}

.footerimgdiv img{
position:relative;
z-index: 50;

}


/* Animation property pupa circles fon number links*/

.page-link {
 
  animation: pup 3s cubic-bezier(0.1, -0.3, 0.735, 0.01) infinite 0.5s;
}

.page-link-words {
 
  animation: pup 3s cubic-bezier(0.1, -0.3, 0.735, 0.01) infinite 0.5s;
}

@-webkit-keyframes pup {
    form {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}




/* Animation property pupa head*/
.pupahead {
  animation: wiggle 3s linear infinite;
 
}

/* Keyframes */
@keyframes wiggle {
  0%, 7% {
    transform: rotateZ(0);
  }
  15% {
    transform: rotateZ(-15deg);
  }
  20% {
    transform: rotateZ(10deg);
  }
  25% {
    transform: rotateZ(-10deg);
  }
  30% {
    transform: rotateZ(6deg);
  }
  35% {
    transform: rotateZ(-4deg);
  }
  40%, 100% {
    transform: rotateZ(0);
  }
}




/* Animation property cute boy open*/

.qlinkboy img:hover {
  animation: shake 0.5s;
  animation-iteration-count: infinite;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

